---
title: Decima Conferenza Italiana - LibreItalia - 2024
slug: 2024
---
<script type="text/javascript">
  $( "#nav_2024" ).addClass('active');
</script>

# La LibreItaliaConf 2024 in breve #

<center style="margin-top: 60px;">
<div style="padding: 5px 0px">
<i style="font-size: 24pt;" class="far fa-clock"></i><br/>
Sabato 4 maggio 2024<br/>dalle ore 9.00 alle ore 17.00
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-map-marked-alt"></i><br/>
Centro turistico <em>Carlo Urbani</em>, Monte San Vito (AN)
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-users"></i><br/>
In presenza, gratuita e aperta al pubblico
</div>
</center>

## <i class="fas fa-user-plus"></i> &mdash; Come partecipare

La partecipazione è gratuita e la conferenza è aperta al pubblico; tuttavia,
per poter accedere al pranzo e ai *coffee break* offerti ai partecipanti è
necessario [registrarsi su EventBrite <i class="fas
fa-external-link-alt"></i>](https://www.eventbrite.it/e/biglietti-libreitalia-conference-2024-858404690537){:target="_blank"}.

## <i class="fas fa-location-arrow"></i> &mdash; Dove recarsi per la conferenza

La sede della LibreItalia Conference 2024 è:

<center>

<img src="https://www.libreitalia.org/wp-content/uploads/2024/03/centro-culturale-carlo-urbani-1024x734-1.jpg" width="400" alt="Centro culturale «Carlo Urbani», Monte San Vito (AN)" />

Centro turistico culturale *Carlo Urbani*  
Via Antonio Gramsci, 19  
60037 Monte San Vito (AN)

<p style="margin-bottom: 30px"></p>

<iframe width="100%" height="350" frameborder="0" scrolling="yes" allow="geolocation" src="//umap.openstreetmap.fr/it/map/mappa-conference-monte-san-vito_1023865?scaleControl=false&miniMap=false&scrollWheelZoom=false&zoomControl=true&editMode=disabled&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false&captionMenus=true#11/43.59531134797751/13.381347656250002"></iframe><br/>
<small><a href="//umap.openstreetmap.fr/it/map/mappa-conference-monte-san-vito_1023865?scaleControl=false&miniMap=false&scrollWheelZoom=true&zoomControl=true&editMode=disabled&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false&captionMenus=true/43.59531134797751/13.381347656250002">Visualizza a schermo intero</a></small>

</center>

## <i class="fas fa-route"></i> &mdash; Come raggiungere la *venue*
### <i class="fas fa-train"></i> &mdash; In Treno

Per arrivare a Monte San Vito in treno la soluzione migliore è utilizzare un
treno con destinazione o fermata a:

* **Stazione di Chiaravalle**: è gestita da RFI e dista 4,3 km da Monte San
  Vito;
* **Stazione di Jesi**: è gestita da RFI e dista 8,9 km da Monte San Vito.

### <i class="fas fa-car"></i> &mdash; In auto

Percorrendo l'autostrada le uscite più vicine al centro di Monte San Vito:

* Uscita **Montemarciano** (A14 Autostrada Adriatica &mdash; Bologna-Taranto),
  a circa 6,0 km dal centro di Monte San Vito;
* Uscita **Ancona Nord - Jesi - Falconara Marittima** (A14 Autostrada
  Adriatica &mdash; Bologna-Taranto), a circa 6,6 km dal centro di Monte San
Vito.

Per chi viene dalla superstrada Fossato di Vico - Falconara (SS76), l'uscita
più vicina è **Chiaravalle**, a circa 6,6 km dal centro di Monte San Vito.

### <i class="fas fa-plane-arrival"></i> &mdash; In aereo

Gli aeroporti più vicini a Monte San Vito sono quelli di:

* [Aeroporto di Ancona Falconara (AOI) <i class="fas fa-external-link-alt"></i>](https://www.aeroporto.ancona.it/){:target="_blank"},
situato a circa 7 km di distanza da Monte San Vito;
* [Aeroporto di Rimini (RMI) <i class="fas fa-external-link-alt"></i>](https://riminiairport.com/){:target="_blank"}, situato a circa 71 km dal centro di Monte San
  Vito;
* [Aeroporto di Perugia (PEG) <i class="fas fa-external-link-alt"></i>](https://www.airport.umbria.it/ita/){:target="_blank"}, situato a circa 84 km dal centro di Monte
  San Vito.

## <i class="fas fa-clipboard-list"></i> &mdash; Programma ufficiale

[comment]: # (Trovate il programma della giornata, compreso i link per)
[comment]: # (visualizzare le slide e i collegamenti alle registrazioni)
[comment]: # (degli interventi nella [pagina del)
[comment]: # (programma](/2024/programma).)

Troverete il programma della giornata nella [relativa pagina](/2024/programma).

## <i class="fas fa-bullhorn"></i> &mdash; Comunicazioni prima e dopo la conferenza

Le comunicazioni prima e dopo la conferenza verranno effettuate attraverso il
relativo gruppo Telegram dedicato [LibreItalia_Conf <i class="fab
fa-telegram-plane"></i>](https://t.me/joinchat/ADz10w6NHuROjg6QjWxS_w){:target="_blank"}.

La presente pagina sarà poi costantemente aggiornata e arricchita di
contenuti, per tenervi al corrente di ogni variazione in maniera tempestiva.

[comment]: # (Durante l'evento, sarà a disposizione una [chat <i)
[comment]: # (class="fas)
[comment]: # (fa-external-link-alt"></i>](https://chat.linux.it/channel/libreitaliaconf){:target="_blank"})
[comment]: # (per intervenire durante la giornata e una *Chill Room* (una)
[comment]: # (stanza [Jitsi <i class="fas)
[comment]: # (fa-external-link-alt"></i>](https://meet.jit.si/){:target="_blank"})
[comment]: # (offerta su infrastruttura GARR), in cui incontrare gli altri)
[comment]: # (partecipanti durante le pause o quando vorrete prendere una)
[comment]: # (pausa dagli interventi.)

## <i class="fas fa-hands-helping"></i> &mdash; Partner e sponsor

La LibreItalia Conference 2024 è possibile grazie al patrocinio del [Comune di
Monte San Vito <i class="fas
fa-external-link-alt"></i>](https://www.comune.montesanvito.an.it/){:target="_blank"} e all'intervento indispensabile del [LUG Chiaravalle <i class="fas
fa-external-link-alt"></i>](https://lugchiaravalle.weebly.com/){:target="_blank"}

<!--
La conferenza *online* _sarà possibile?_ grazie al supporto e alla
sponsorizzazione di [GARR Consortium <i class="fas
fa-external-link-alt"></i>](https://www.garr.it/it/){:target="_blank"} e di
[Italian Linux Society <i class="fas
fa-external-link-alt"></i>](http://www.ils.org/){:target="_blank"}, a cui
vanno i nostri più sinceri ringraziamenti.
-->
