---
title: Undicesima Conferenza Italiana - LibreItalia - 2025
slug: 2025
alias: /
---
<script type="text/javascript">
  $( "#nav_2025" ).addClass('active');
</script>

# La LibreItaliaConf 2025 in breve #

<center style="margin-top: 60px;">
<div style="padding: 5px 0px">
<i style="font-size: 24pt;" class="far fa-clock"></i><br/>
Sabato 4 ottobre 2025<br/>dalle ore 9.00 alle ore 17.00
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-map-marked-alt"></i><br/>
Gradisca d'Isonzo, Gorizia
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-users"></i><br/>
In presenza, gratuita e aperta al pubblico
</div>
</center>

## <i class="fas fa-user-plus"></i> &mdash; Come partecipare

La partecipazione è gratuita e la conferenza è aperta al pubblico; tuttavia,
per poter accedere al pranzo e ai *coffee break* offerti ai partecipanti, sarà
necessario registrarsi su EventBrite.

<!--
<i class="fas
fa-external-link-alt"></i>](https://www.eventbrite.it/e/biglietti-libreitalia-conference-2024-858404690537){:target="_blank"}.
-->

<!---
## <i class="fas fa-location-arrow"></i> &mdash; Dove recarsi per la conferenza

La sede della LibreItalia Conference 2025 è:

<center>

<img src="#" width="400" alt="Palazzo del Monte di Pietà, Gradisca d'Isonzo (GO)" />

Palazzo del Monte di Pietà
ex sala del Consiglio Comunale  
Via Dante Alighieri, 29  
34072 Gradisca d'Isonzo (GO)

<p style="margin-bottom: 30px"></p>

<iframe width="100%" height="350" frameborder="0" scrolling="yes" allow="geolocation" src="//umap.openstreetmap.fr/it/map/mappa-conference-monte-san-vito_1023865?scaleControl=false&miniMap=false&scrollWheelZoom=false&zoomControl=true&editMode=disabled&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false&captionMenus=true#11/43.59531134797751/13.381347656250002"></iframe><br/>
<small><a href="//umap.openstreetmap.fr/it/map/mappa-conference-monte-san-vito_1023865?scaleControl=false&miniMap=false&scrollWheelZoom=true&zoomControl=true&editMode=disabled&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false&captionMenus=true/43.59531134797751/13.381347656250002">Visualizza a schermo intero</a></small>

</center>
-->


## <i class="fas fa-route"></i> &mdash; Come raggiungere la *venue*
### <i class="fas fa-train"></i> &mdash; In Treno

Per arrivare a Gradisca d'Isonzo in treno la soluzione migliore è prendere un treno in direzione Trieste e scendere a una delle seguenti fermate:

* **Fermata di Trieste Airport**: (consigliata) è gestita da RFI, dista 11 km da Gradisca d'Isonzo e si trova di fronte all'aeroporto al quale è collegata da un corridoio con tapis roulant, da qui è possibile proseguire con autobus di linea in direzione Gorizia, o (solo alcune linee) direzione Udine;
* **Stazione di Monfalcone**: è gestita da RFI e dista 13 km da Gradisca d'Isonzo, da qui è possibile prendere una coincidenza con un treno che da Trieste va in direzione Udine e scendere a **Sagrado**.

Queste due stazioni sono fermata delle Frecce da/per Trieste.

* **Stazione di Sagrado**: è gestita da RFI e dista meno di 3 km dal centro di Gradisca d'Isonzo, sulla linea Trieste-Udine meno trafficata dai treni veloci. Da qui proseguire con un autobus di linea direzione Gorizia.

* **Stazione di Gorizia**: per i treni che arrivano passando da Udine (pochi) è possibile scendere a **Gorizia** e da qui proseguire in autobus direzione Monfalcone, Grado o Trieste (accertarsi, alcune linee fanno un giro diverso). Da quest'anno c'è una freccia giornaliera che arriva da Napoli, fermando nelle principali città.

### <i class="fas fa-bus"></i> &mdash; Autobus di linea

Maggiori informazioni sugli autobus di linea della zona sul sito del gestore:

* [APT Gorizia <i class="fas fa-external-link-alt"></i>](https://www.aptgorizia.it/){:target="_blank"},

A Gradisca d'Isonzo la fermata consigliata è quella di viale Regina Elena.



### <i class="fas fa-car"></i> &mdash; In auto

Percorrendo l'autostrada le uscite più vicine al centro di Gradisca d'Isonzo sono:

* Uscita di **Villesse** (A4 Autostrada Torino-Trieste),
  a circa 6,0 km dal centro di Gradisca d'Isonzo. Superata la barriera per il pagamento del pedaggio ci si ritrova sulla A34 Villesse-Gorizia, uscire subito a Villesse e proseguire sulla SR351 in direzione Gradisca d'Isonzo - Gorizia;
* Uscita di **Gradisca d'Isonzo** (A34 Autostrada Villesse-Gorizia), a circa 3,6 km dal centro, proseguire seguendo le indicazioni per Gradisca d'Isonzo.



### <i class="fas fa-plane-arrival"></i> &mdash; In aereo

L'aeroporto più vicino a Gradisca d'Isonzo è il:

* [Trieste Airport (TRS) <i class="fas fa-external-link-alt"></i>](https://triesteairport.it){:target="_blank"},
situato in comune di Ronchi dei Legionari (GO), a circa 11 km di distanza da Gradisca d'Isonzo.

Voli diretti:

  * giornalieri: Roma Fiumicino, Francoforte;
  * giornalieri nei giorni lavorativi: Milano Linate;
  * meno frequenti: Bari, Brindisi, Cagliari, Catania, Lamezia-Terme, Napoli, Olbia, Palermo.

Per proseguire dall'aeroporto con autobus di linea le indicazioni sono le stesse dell'omonima fermata dei treni.

L'aeroporto è anche fermata di Flixbus.


## <i class="fas fa-bed"></i> &mdash; Dove dormire
### <i class="fas fa-bed"></i> &mdash; Alberghi a Gradisca d'Isonzo

* [Hotel Trieste <i class="fas fa-external-link-alt"></i>](https://hthoteltrieste.com/){:target="_blank"}, Piazzale dell'Unità d'Italia, 27 - Gradisca d'Isonzo (GO), 300 m;
* [Hotel Franz <i class="fas fa-external-link-alt"></i>](https://www.hotelfranz.it/){:target="_blank"}, viale Trieste, 45 - Gradisca d'Isonzo (GO), 450 m;
* [Albergo ristorante al Pellegrino <i class="fas fa-external-link-alt"></i>](https://www.booking.com/hotel/it/al-pellegrino-gradisca-d-isonzo.it.html){:target="_blank"}, piazza Guglielmo Marconi, 5 - Gradisca d'Isonzo (GO), 500 m;
* [Albergo ristorante al Ponte <i class="fas fa-external-link-alt"></i>](https://www.albergoalponte.it/){:target="_blank"}, viale Trieste, 124 - Gradisca d'Isonzo (GO), 2,2 km;

### <i class="fas fa-bed"></i> &mdash; Alberghi nei comuni della zona
* [Hotel ristorante ai Due Leoni <i class="fas fa-external-link-alt"></i>](https://hotel-aidueleoni.it/){:target="_blank"}, via Verdi, 55/57 - Farra d'Isonzo (GO), 3,6 km;
* [Risthotel Airport <i class="fas fa-external-link-alt"></i>](https://www.risthotelairport.eu/){:target="_blank"}, Via III Armata, 20 - Fogliano Redipuglia (GO), 5,0 km,;
* [Hotel Major <i class="fas fa-external-link-alt"></i>](https://www.hotel-major.com/){:target="_blank"}, Via Pietro Micca, 19c - Ronchi dei Legionari (GO), 7,3 km;
* [Albergo Isonzo  <i class="fas fa-external-link-alt"></i>](https://www.isonzogorizia.it/albergo){:target="_blank"}, stradone della Mainizza, 207 - Gorizia (GO), 8 km;
* [Best Western - Palace Hotel  <i class="fas fa-external-link-alt"></i>](https://www.bestwestern.com/it_IT/book/hotels-in-gorizia/best-western-gorizia-palace-hotel/propertyCode.98254.html){:target="_blank"}, corso Italia, 63 - Gorizia (GO), 12 km;
* [Grand Hotel Entourage  <i class="fas fa-external-link-alt"></i>](https://www.hotelentourage.it/it){:target="_blank"}, piazza Sant'Antonio, 2 - Gorizia (GO), 13 km;

Cercando su internet potete trovare altre soluzioni in zona in B&B, affittacamere, agriturismi, ecc.
Per chi arriva in auto altri alberghi si possono trovare in zona Monfalcone (13 km), Cervignano del Friuli (15 km), Palmanova (18 km).
Un po' più distante, la località balneare di Grado dista 30 km e gli alberghi sono numerosi.




<!---
## <i class="fas fa-clipboard-list"></i> &mdash; Programma ufficiale

[comment]: # (Trovate il programma della giornata, compreso i link per)
[comment]: # (visualizzare le slide e i collegamenti alle registrazioni)
[comment]: # (degli interventi nella [pagina del)
[comment]: # (programma](/2025/programma).)

Troverete il programma della giornata nella [relativa pagina](/2025/programma).
-->

## <i class="fas fa-bullhorn"></i> &mdash; Comunicazioni prima e dopo la conferenza

Le comunicazioni prima e dopo la conferenza verranno effettuate attraverso il
relativo gruppo Telegram dedicato [LibreItalia_Conf <i class="fab
fa-telegram-plane"></i>](https://t.me/joinchat/ADz10w6NHuROjg6QjWxS_w){:target="_blank"}.

La presente pagina sarà poi costantemente aggiornata e arricchita di
contenuti, per tenervi al corrente di ogni variazione in maniera tempestiva.

<!--
## <i class="fas fa-hands-helping"></i> &mdash; Partner e sponsor

La LibreItalia Conference 2025 è possibile grazie al patrocinio del [Comune di
Gradisca d'Isonzo <i class="fas fa-external-link-alt"></i>](https://www.comune.gradiscadisonzo.go.it/){:target="_blank"}

La conferenza *online* _sarà possibile?_ grazie al supporto e alla
sponsorizzazione di [GARR Consortium <i class="fas
fa-external-link-alt"></i>](https://www.garr.it/it/){:target="_blank"} e di
[Italian Linux Society <i class="fas
fa-external-link-alt"></i>](http://www.ils.org/){:target="_blank"}, a cui
vanno i nostri più sinceri ringraziamenti.
-->
